  /* Banner */

     .banner-social-list {
        overflow:hidden;
        text-align: center;
        margin-bottom: 0px;
    }

        .banner-social-list li {
            display: inline;
            list-style-type: none;
            /*float: right;*/
            line-height: 36px;
        }

        .banner-social-list  a i {
           background-color: #4dacc8;
           border: 1px solid #4dacc8;
            color: #fff;
            width: 36px;
            height: 36px;
            /*border: 1px solid #332a85;*/
            border-radius: 18px;
            font-size: 150%; /*25px;*/
            line-height: 36px;
            text-align: center;
          
        }

        .banner-social-list a i {
            transition: all 0.2s ease-in-out;
        }

            .banner-social-list a i:hover {
              background-color: #71bdd3;
              border: 1px solid #71bdd3;
            color: #ffffff;  
                /*opacity: .7;*/

        
            }



.navbar-wrapper {
 background-image: url(../images/banner-bg.jpg);
                    background-position: center top;
                    background-repeat: repeat-y;
                    background-size: 2560px 1px;}
            
            /*{
                 background-image: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 20%, #5270b5 50%, #5270b5 100%);
            background-image: -moz-linear-gradient(left, #ffffff 0%, #ffffff 20%, #5270b5 50%, #5270b5 100%);
            background-image: -ms-linear-gradient(left, #ffffff 0%, #ffffff 20%, #5270b5 50%, #5270b5 100%);
            }*/

            .navbar-wrapper1 {
                 background-image: url(../images/banner-bg.jpg);
                    background-position: center top;
                    background-repeat: repeat-y;
                    background-size: 2560px 1px;
                  /*background-image: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 20%, #5270b5 50%, #5270b5 100%);
            background-image: -moz-linear-gradient(left, #ffffff 0%, #ffffff 20%, #5270b5 50%, #5270b5 100%);
            background-image: -ms-linear-gradient(left, #ffffff 0%, #ffffff 20%, #5270b5 50%, #5270b5 100%);*/
            }



    @media (max-width: 768px) {
            .navbar-wrapper {
                background-color: #5270b5;
            }

            .navbar-wrapper1 {
                background-image: none;
                background-color: #5270b5;
            }
        }
